/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


@main_color:#3DBEF0;
@second_color:#3B3B3B;
@third_color:#252525;
@light_main_color:#252525;

@white:#fff;
@black:#000;
@gray:#d0cece;
@red:#D2322D;


.padding_left_right_zero{padding-left:0;padding-right:0;}



.white{
	color:@white;}

.error{color:@red; padding-top:10px;}

html,
body {
   color: @black;
   height: 100%;
   font-family:"Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;
   font-size:12px;
   background:#F9F9F9;
  
}


.container{padding:0;margin-top:0px;}


h1{font-family:Arial, Helvetica, sans-serif; font-size:32px;  font-weight:normal; text-transform:uppercase; }
h2{font-family:Arial, Helvetica, sans-serif; font-size:30px;  font-weight:normal; text-transform:uppercase; }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* Footer CSS
-------------------------------------------------- */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -160px auto;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}


#wrap > .container {
  padding: 20px 15px 100px 15px;
}


#footer {
  height: 160px;
}

#footer > .container {
  padding-left: 0 15px;
}

.full_container a{
	color:@second_color;
	text-decoration:none;
	}
.full_container a:hover{
	color:@main_color;
	text-decoration:none;
	}


.img-responsive{height:auto;max-width:100%}

#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 38px;  /* Height of image */
  width: 38px; /* Width of image */
  background: url("/img/top.png") no-repeat;
}

/*-------------------------------------------------- */
.pagination .active a{background:@black; border:@black 1px solid}
.pagination .active a:hover{background:@black; border:@black 1px solid}
/*-------------------------------------------------- */

.gallery_td{padding:0 5px 20px 5px;}

.gallery_files_td{padding:0 0 3px 10px}

.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 30px;list-style:none;width:90%}

.gallery_files_td ul li a {text-decoration:none}

.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px}

.faq_td ul li{padding:3px 0 3px 5px;width:90%}

.faq_td ul li a {text-decoration:none}

.faq_td ul li a:hover{text-decoration:none}

.faq_answer{color:#666}

.black_link a{color:@black}
.black_link a:hover{color:#E53800}

a{color:@main_color;}
a:hover{color:#787878;}



/*-------------------------------------------------- */
.clear{clear:both;}
.test{outline:1px red solid;}
.white{color:@white;}

.shadow{-webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6); box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6);}

.img_thumbnail{max-width:250px;}
.box_border{border:4px solid #fb7739;}
.box_border_small{border:2px solid #fb7739;}
.rounded-corners {-moz-border-radius: 4px;-webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.lang_on a{color:@second_color !important;}
.lang_on a:hover{color:@white !important;}

.img_border_content a{border:2px solid #666; margin-right:20px;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px; background:#E53800;}

.img_border_content_on a{border:2px solid #E53800; margin-right:20px;background:#E53800;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px;background:#E53800;}


.div_product_add_to_cart a{color:@white; letter-spacing:3px; }
.div_product_add_to_cart_sold_out{background:#999; letter-spacing:3px;}

.promotion_countdown{font-size:15px; margin-top:20px;}
.margin_top_20{margin-top:20px;}
.margin_top_10{margin-bottom:10px;}
.margin_bottom_20{margin-bottom:20px;}
.margin_bottom_10{margin-bottom:10px;}

.margin_left_right_fifteen{margin:0 35px;}

.change_quantity_input{ height:20px; line-height:20xp; padding:1px !important; font-size:11px; max-width:40px}

.red_well{background:url(../img/nav_bg.jpg) top left repeat-x; color:@white;}
.home_well{font-size:16px;}










.top_content_span{display:show;}
.top_phone_icon_span{display:none;}



#logo_main{width: 505px;}
#phone_main{width: 505px;}
.logo_div{ position:relative;z-index:300;margin-bottom:0px;}






.top_control_box{float:right;}
.normal_size_box{display:block;}
.mobile_size_box{display:none;}

.top_div_box{display:block; margin-top:45px;}
.top_div_box_mobile{display:none;}

/*NAV start-------------------------------------------------- */
.navbar{margin-top:20px;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:right; }
.navbar_inner{margin-top:20px;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:right;}
.navbar-inverse{background:none; border:none; padding:0;}
.navbar-inverse .navbar-text{color:@main_color;}
.navbar-inverse .navbar-nav>li>a{color:@main_color;font-weight:lighter;font-size:14px;line-height:16px;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:@second_color;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:@second_color;background:none; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:@main_color; }
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:@second_color;}
.navbar-inverse a{font-size:14px;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a{box-shadow:none;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: @white;}
.toggle_font_span{color:@white;}
.navbar-inverse .navbar-nav > .active > a:focus{color:@second_color;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{text-shadow:none;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu{background:@main_color; border:2px solid @main_color;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{background:none; color:@white;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a{border-radius:0px;padding-left:6px; padding-bottom:3px;margin:0;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 9px 5px 12px !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{color:@second_color; background:none;}
.navbar-nav > li > .dropdown-menu{border-radius:0px;margin-top:0;}
.navbar-toggle::before{font-family:none;content:none;}
.navbar-collapse{padding:0;}


.flexslider {margin: 0; padding: 0; position:relative;top:0px;z-index:100;margin-bottom:0px;}






/*NAV end-------------------------------------------------- */

/*NAV end-------------------------------------------------- */

.grey_box_div{width:100%;background-image:url('/img/background_x.png');-webkit-box-shadow: 0 0 2px 2px #B8B8B8;box-shadow: 0 0 2px 2px #B8B8B8;}
.grey_box_core{width:100%; margin:0 auto; padding-top:20px;}
.searching_contnet{padding-top:20px;padding-bottom:20px;border-bottom:2px #D21E27 solid;font-size:14px;font-weight:bold;}
.searching_title{padding-top:20px;font-size:13px;font-weight:bold;}
.form_searching_box{width:100px;}
.searching_left{width:185px !important; padding:0 3px !important;color:@black; font-size:12px;  height:20px; border:none !important; line-height:15px !important;}

.member_apply{margin-top:20px;padding:0;}
.controy_time{width:80%;height:30px;line-height:30px;margin-top:20px; float:right;}

.controy_time td{ color:@black}

.controy_time_test{width:15%;height:30px; line-height:30px; float:left;}




.search_box{ padding:0 3px; width:280px; margin-top:5px; float:right}
#search_sale_keyword{width:250px; height:30px; font-size:12px; line-height:30px; padding:0 5px; border:0}
#search_sale_button{width:14px; height:14px; line-height:30px;border:0}



.lastest_news_title{font-weight:bold;font-size:30px;}
.news_a{color:@main_color;font-size:13px;}
.news_a:hover{color:#787878;}
.ul_one{}
.ul_one>li{margin-bottom:20px;}

.more_news{margin-top:10px;font-size:16px;font-weight:bold;margin-bottom:20px;}
.more_news>a{color:@second_color; text-decoration:none; }
.more_news>a:hover{color:#787878;}





.trend_map_title{font-weight:bold;font-size:30px;}
.trend_map_box{margin-top:50px;margin-bottom:70px;}
.trend_map_box_small{margin-bottom:35px;}
.trend_map_box_small>img{border:2px #838383 solid;}








.div_cloud{}
.member_register_title{margin-top:20px;}
.member_apply_content{line-height:54px;color:@white;font-size:20px;text-shadow:2px 2px 2px @black;}
.member_apply_content:after{text-shadow:2px 2px 2px @black;}
.member_apply_img{margin-top:40px;margin-bottom:30px;}
.member_apply_left{margin-left:180px;}




.notice_content{font-size:14px;line-height:150%;padding-top:0;padding-bottom:40px;}
.notice_white_box{padding:0;}
.notice_title{color:@black;font-size:28px;font-weight:bold;}
.notice_list{color:@black;font-size:14px;padding:30px 10px 40px 10px;border-bottom:2px #D21E27 solid;line-height:150%;}
.services_box_div{margin-top:20px;padding-left:10px;}

.our_member_title{font-weight:bold;font-size:30px;}
.member_div img{margin:0 auto;}
.member_box{padding-top:20px;padding-bottom:20px;}







.address_footer_mobile{display:none;}








.logo_right{width:450px; float:right}

.social{width:182px; float:left; margin-top:125px; margin-left:20px;}
.socialMedia{margin-right:10px;float:right; width:50px;}

.div_service{width:230px; float:right}
.img_service{max-width:228px;}




.line_through{text-decoration:line-through; color:#666}
h1 small{color:#F84B00}
h2 small{color:#666}

.red{color:@red}

.red a{color:@white; text-decoration:none;}
.red a:hover{color:@second_color;text-decoration:none;}

.white a{color:#eee; text-decoration:none;}
.white a:hover{color:@white;text-decoration:none;}

.weight-normal{font-weight:normal;}

.div_top_right{width:640px; float:right; color:@white; font-size:12px;}

.top_phone_box{color:@white;float:left;height:29px;line-height:29px;}

.div_language_option{width:190px;text-align:right; height:68px; line-height:68px; float:right; color:@white}
.div_language_option a{color:@white; text-decoration:none;}
.div_language_option a:hover{color:@second_color;text-decoration:none;}

.div_account{background:url(../img/icon_bowl.png) center left no-repeat #f84b00; width:400px; height:32px; line-height:32px; float:right; margin-right:10px; 
padding:0 30px 0 64px;}
.div_account a{color:@white; text-decoration:none;}
.div_account a:hover{color:@black;text-decoration:none;}
.b_account{ padding-left:60px;}




.div_top_right_botom{ margin-top:5px;}
.div_top_right_botom_txt{font-size:27px; width:320px; text-align:right; color:#666666; line-height:27px; height:27px; float:right}
.div_top_right_botom_txt a{color:#666666; text-decoration:none;}
.div_top_right_botom_txt a:hover{color:@black;text-decoration:none;}




.bottom_left{float:left; width:50%; padding:20px 0;}

.bottom_right{float:right; width:50%; text-align:right; padding-top:55px;}

.bottom_right a{color:@black; text-decoration:none;}
.bottom_right a:hover{color:#666; text-decoration:none;}

.product_name h2{color:@white; font-size:14px; padding:0; margin:0; font-family:"Microsoft YaHei","宋体",Verdana, Geneva, sans-serif;}
.product_name h2 a{color:@white; text-decoration:none;}
.product_name h2 a:hover{color:#E53800; text-decoration:none;}

.product_price{color:@white; font-size:22px; padding-top:10px;}
.old_price{color:#E53800; font-size:12px; text-decoration:line-through;}



.product_box{border:4px solid #fb7739; max-width:250px; margin-left:auto; margin-right:auto; margin-bottom:35px;}
.product_boxspecial{border:4px solid #E53800; max-width:250px; margin-left:auto; margin-right:auto; margin-bottom:35px;}

.left_half{float:left; width:58%}
.right_half{float:left; width:42%; text-align:right;}



.sold_number_more_details{margin-top:8px;}


.sold_number h2{color:@white; font-size:14px; padding:0; margin:0; font-family:"Microsoft YaHei","宋体",Verdana, Geneva, sans-serif;}
.sold_number h2 a{color:@white; text-decoration:none;}
.sold_number h2 a:hover{color:#E53800; text-decoration:none;}



.form_div{max-width:700px; margin:0 auto;}
input[type="radio"]{width:20px; margin:0}
.radio_txt{ height:38px; line-height:38px; margin-left:200px;}



.shopping_cart_p_box .badge{background:@white; color:@black;}
.shopping_cart_p_box .size_img{height:15px;}
.list-group-item.active,.list-group-item.active:focus{z-index:2;color:@white;background-color:#E53800;border-color:#E53800; text-align:right}
.list-group-item.active:hover{z-index:2;color:#E53800;background-color:#ddd;border-color:#ddd; text-align:right}
.shopping_cart_p_img{max-width:250px;}



/*######################## pre address choose*/

.pre_address_choose{background:url(../img/nav_bg_big.jpg) top left repeat-x #fc5101; color:@white; margin-bottom:100px; padding-bottom:30px !important;}

.pre_address_choose input{width:100%}

.pre_address_choose .validation-advice{margin:0;padding:2px;color:@white;font-size:12px;min-width:30px;text-align:left; width:100%}

.start_order{background:url(../img/icon_bowl.png) left center no-repeat #fc5101; color:@white; padding-left:60px; border:@white 2px solid; margin-top:10px;}
/*######################## pre address choose*/


.select_box{border:2px solid #e9e6e6; -moz-border-radius: 2px;-webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#e9e6e6}
.btn-group_header{border-left:@white solid 1px;border-right:@white solid 1px; margin-bottom:10px; width:250px;  font-size:12px;}
.big_price{font-size:80px !important; font-weight:normal !important;}

.keylook_align_right{font-size:14px; letter-spacing:5px;}
.keylook_time_left{vertical-align:middle; padding:5px 0}
.time_left_font{line-height:35px; height:35px; float:left; width:65px; text-align:right}
.time_count{font-size:27px; line-height:35px; height:35px; float:right; width:155px; text-align:right; padding-right:10px;}





.div_why_choose_us{background:#e9e6e6; border:#ffcf00 solid 2px; padding:2px 20px 0px 20px;}

.div_why_choose_us ul{padding:0;}
.div_why_choose_us ul li{list-style:none; background:url(../img/icon_lock.png) left top no-repeat; padding:10px 0 10px 40px; min-height:50px;}


.ul_brands{padding:0;}
.ul_brands li{list-style:none; float:left; }


/*######################## RESPONSIVE CSS*/
.alert-info {
  color: #333;
  background-color: #eee;
  border-color: #666;
}

.alert-info hr {
  border-top-color: #666;
}

.alert-info .alert-link {
  color: #333;
}

.header_image_group{height:0px;}
.special_image{width:232px; position:relative; top:-320px; left:25px;}
.img_special_image{max-width:232px;}


.cbp_tmtime > span{ line-height:120%;}


/*-------------------------------------------------- */
.title_on_right{width:100%}
.title_on_right_title,.title_on_bottom_title{font-size:28px; text-transform:uppercase; color:@black; line-height:28px;}
.title_on_right_title a,.title_on_bottom_title a{color:@black;}
.title_on_right_title a:hover,.title_on_bottom_title a:hover{color:#FFCF00;}
.title_on_right_subtitle{margin-top:10px;}
.title_on_right_subtitle ul{padding-left:20px;}

/*-------------------------------------------------- */

.split_line{background:url(../img/bg_line.jpg) top left repeat-x; height:9px;}

.footer_copyright{color:@white;}
.footer_copyright > a{color:@second_color; text-decoration:none;}
.footer_copyright > a:hover{color:@white;}
.footer_copyright > .second_line > a{color:@second_color; text-decoration:none;}
.footer_copyright > .second_line > a:hover{color:@white;}



/*-------------------------------------------------- */
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
-------------------------------------------------- */



.small_register{display:none; margin-top:10px;}
.small_register a{color:@black;}
.small_register a:hover{color:#ff0000;}
.nav_mobile{display:none;}

.small_image_div{float:left;}
.small_content_div{float:right;}
.homeTable_title>a{color:@main_color;font-weight:bold;text-decoration:none;}
.homeTable_title>a:hover{color:#787878;}

.gallery_title{padding:20px 0;}
.gallery_title_span{color:#F25A2B;font-size:20px;}



.second_line{padding-left:20px;}

.index_content_title{color:@second_color;font-size:30px; line-height:30px; margin:30px 28px; font-weight:bold;}

.index_content_two{padding:30px 100px; font-size:15px;}

.menu_mobile{display:none;}

/*########################################################*/
/*  Header Move start  */
/*########################################################*/




/*
.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: @main_color;
	border-bottom:5px solid @second_color;
	z-index: 10000;
	height: 73px;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .logo_move{line-height:68px}

.cbp-af-header .logo_move,
.cbp-af-header .nav_move {
	display: inline-block;
	position: relative;
}


.cbp-af-header .nav_move {
	float: right;
}




.cbp-af-header .logo_move img {
	width:0;
	
}
*/





/*.cbp-af-header .logo_move .top_logo_smallest{
	display:none;}

.cbp-af-header .logo_move img,
.cbp-af-header .nav_move a,
.cbp-af-header .nav_move .div_language_option,
.cbp-af-header .nav_move .nav_container,
.cbp-af-header .nav_move .navbar,
.cbp-af-header .nav_move .navbar-inverse .navbar-nav>li>a,
.cbp-af-header .navbar-inverse li,
.cbp-af-header .navbar-inverse a,
.cbp-af-header .nav > li > a,
.cbp-af-header .logo_move .top_logo_smallest img,
.cbp-af-header .left_slid_menu_icon,
.cbp-af-header .left_slid_menu_icon a
{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}*/






/*
.cbp-af-header .nav_move .nav_container{
	width:1020px;
	float:right;
	
}


.cbp-af-header .nav_move .div_language_option{
width:150px; 
height:68px; 
line-height:68px;
font-size:14px;

}





.cbp-af-header.cbp-af-header-shrink {
	height: 56px;
}



.cbp-af-header.cbp-af-header-shrink .logo_move{line-height:48px}

.cbp-af-header.cbp-af-header-shrink img {
	width:220px;
	
}


.cbp-af-header.cbp-af-header-shrink .nav_move .nav_container{
	width:815px;
	float:right;
}


.cbp-af-header.cbp-af-header-shrink .nav_move .nav_container{line-height:48px; }
.cbp-af-header.cbp-af-header-shrink .nav_move .navbar{height:48px;line-height:48px; }
.cbp-af-header.cbp-af-header-shrink .nav_move .navbar-inverse .navbar-nav>li>a{height:48px;line-height:48px !important;}
.cbp-af-header.cbp-af-header-shrink .navbar-inverse li{margin-right:4px;margin-left:4px;}
.cbp-af-header.cbp-af-header-shrink .navbar-inverse a{font-size:12px; }




.cbp-af-header.cbp-af-header-shrink .nav_move .div_language_option{
width:130px; 
height:48px; 
line-height:48px;
font-size:12px;
}*/



/*########################################################*/
/*  Header Move end  */
/*########################################################*/


/*########################################################*/
/*  float box start  */
/*########################################################*/

.slideshow_box{ position:relative; z-index:100;top:0px;margin-bottom:-450px;}
.float_box{ position:relative;z-index:200;top:0px;margin-bottom:0px;}

.float_box_full{background:none;}
.float_box_left{}
.float_box_right{background:@second_color;padding-left:0;padding-right:32px;}
.float_box_right_inner{background:@main_color;}
.float_content_title{color:@main_color;padding:10px 0;font-size:16px;}
.float_content_main{color:@white;margin-top:10px;margin-bottom:20px;}
.border_white{border-bottom:1px solid @white;}
.padding_15px{padding:15px 0;}

.float_box > .nav-tabs > li {background:@third_color;}
.float_box > .nav-tabs > li > a{color:@white;font-size:16px;padding-left:60px;padding-right:60px;}
.float_box > .nav-tabs {border-bottom:1px solid @second_color;}
.float_box > .nav-tabs > li {float: left;margin-bottom: 0px;}
.float_box > .nav-tabs > li > a {margin-right: 0px;line-height: 1.428571429;border: 0px solid transparent;border-radius: 0;}
.float_box > .nav-tabs > li > a:hover {border-color:@main_color;background:@main_color;}
.float_box > .nav-tabs > li.active > a,
.float_box > .nav-tabs > li.active > a:hover,
.float_box > .nav-tabs > li.active > a:focus {
  color: @white;
  cursor: default;
  background-color: @main_color;
  border: 0px solid @main_color;
  border-bottom-color: transparent;
}
/*########################################################*/
/*  float box end  */
/*########################################################*/


/*########################################################*/
/*  three content box end  */
/*########################################################*/
.three_content_div_box{background:none; margin:30px auto;}

.homepage_main_content_div_title{color:@main_color; font-size:26px;border-bottom:3px solid @main_color;padding-top:20px;padding-bottom:15px;}
.homepage_main_content{padding-top:25px; padding-bottom:25px;}
.homepage_main_content_in_div_title{color:@black; font-size:14px;margin-bottom:10px;}
.homepage_main_content_in_div_content{color:@black;font-size:14px;}

.homepage_mid_content_div_title{color:@white; font-size:26px;border-bottom:3px solid @white;padding-top:20px;padding-bottom:15px;margin-bottom:15px;}
.homepage_mid_content_div{color:@white;font-size:16px;padding-top:5px;padding-bottom:5px;}
.homepage_mid_content_div > a{color:@white;}
.homepage_mid_content_div > a:hover{color:@main_color;}

.homepage_right_content_div_title{color:@main_color; font-size:26px;border-bottom:3px solid @main_color;padding-top:20px;padding-bottom:15px;}
.homepage_right_content_img_div{padding-top:24px;padding-botom:25px;}
.homepage_right_content_in_div{margin-bottom:30px;}
.homepage_right_content_in_div_title{color:@black; font-size:18px;padding-top:15px;}
/*########################################################*/
/*  three content box end  */
/*########################################################*/







.footer_top_box{padding:60px 0;border-bottom:1px solid @gray;}
.footer_mid_box{padding:40px 0;}
.footer_bottom_box{padding:10px 0;}

.footer_bottom_box > div > a{color:@white; font-size:14px; text-decoration:none;}
.footer_bottom_box > div > a:hover{color:@main_color; font-size:14px; text-decoration:none;}

.footer_sitemap_title{margin-bottom:35px;}
.footer_sitemap_title > a{color:@main_color;font-size:24px; text-decoration:none;}
.footer_sitemap_title > a:hover{color:@gray;font-size:24px; text-decoration:none;}
.footer_sitemap_content{margin-bottom:15px;}
.footer_sitemap_content > a{color:@gray; font-size:14px; text-decoration:none;}
.footer_sitemap_content > a:hover{color:@main_color; font-size:14px; text-decoration:none;}


.footer_font_color_main{color:@main_color; font-size:18px; margin-bottom:30px;}
.footer_font_color_white{color:@white; font-size:16px;}

.copyright_box{padding:10px 0; font-size:14px; text-transform:uppercase;}
.copyright_box > a{text-decoration:none;}
.copyright_box > span > a{text-decoration:none;}


/*########################################################*/
/*  sublevel css start  */
/*########################################################*/
.sublevel_default > div > .float_content_title > a{color:@white; text-decoration:none;}
.sublevel_default > div > .float_content_title > a:hover{color:@main_color;}

.sublevel_default_dark > div > .float_content_title > a{color:@second_color; text-decoration:none;}
.sublevel_default_dark > div > .float_content_title > a:hover{color:@main_color;}

.sublevel_default_dark > .homepage_main_content > .homepage_main_content_in_div > .homepage_main_content_in_div_title > a{color:@second_color; text-decoration:none;}
.sublevel_default_dark > .homepage_main_content > .homepage_main_content_in_div > .homepage_main_content_in_div_title > a:hover{color:@main_color;}


/*########################################################*/
/* sublevel css end   */
/*########################################################*/


.register_form_button{width:50%;float:left;padding:10px;}

.deposit_form_button{width:100%;}

.form_important_color{color:@red;}

.online_deposit_money_form_notice_title{color:@main_color;font-size:24px; line-height:30px; margin-bottom:15px;}

.online_deposit_money_form_notice_content_first_level{color:@third_color; font-size:18px;line-height:24px;  margin-bottom:15px;}

.online_deposit_money_form_notice_content_second_level{font-size:14px;}


.fileUpload {
    position: relative;
    overflow: hidden;

}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.button_width_full{width:98%;}


.video-container video {
    width: 100%;
}

.top_main_box{margin-top:60px;}
.top_main_box .float_content_title{border-bottom:1px solid #999999; color:#8596a1; font-weight:bold; padding-bottom:3px;}
.top_main_box .sublevel_default_dark > div > .float_content_title > a{color:#8596a1;}
.top_main_box .sublevel_default_dark > div > .float_content_title > a:hover{color:@main_color;}
.top_main_box .float_content_main{color:#8596a1;}

.top_flax_box{ position:fixed; top:0; z-index:10000; border-bottom:3px solid @main_color; width:100%; background:#F9F9F9; font-size:12px; line-height:30px;padding:5px 0;}

.navbar-inverse .navbar-nav > .open > .dropdown-menu {opacity:0.75}
.nav_container{margin-top:120px;}

.list-group-item.active,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#3DBEF0;border-color:#3DBEF0; text-align:left}
.list-group-item.active:hover{z-index:2;color:#3DBEF0;background-color:#ddd;border-color:#ddd; text-align:left}

.blockquote{border-left:5px solid #eeeeee;margin:0 0 20px;padding:10px 20px;}







@media (max-width: 767px) {
.margin_left_right_fifteen{margin:15px 0;}	
	
.carousel {display:none;}

.index_content_two{padding:30px 20px; font-size:15px;}

.div_top_right, .div_language_option,.div_account{
	display:block;
	float:none;
	width:100%;
	text-align:center;
	margin:0 auto;
	}
.top_line_bg{background:@black;}	
.div_account{background:#f84b00;padding:0;}
.b_account{ padding-left:10px;}
.div_top_right_botom{ margin-top:5px;}
.div_top_right_botom_txt{font-size:13px; width:170px; font-weight:bold}



.flexslider {display:none; }


.min_size_align_center{margin:0 auto;}




.social{width:60px; float:left; margin-top:2px; margin-left:28px;}
.socialMedia{ margin-bottom:10px;}

.div_service{width:210px; float:right;}
.img_service{max-width:200px;margin-top:16px;}


.lastest_news_title{margin-left:20px;}
.more_news{padding-right:30px;}

.trend_map_title{margin-left:20px;}
.member_register_title{margin-left:20px; width:40%;}
.our_member_title{margin-left:20px;}

.div_cloud{}


.notice_content{font-size:14px;line-height:150%;}
.notice_white_box{padding:0;}
.services_box_div{width:100%;margin-left:0px;padding-left:0px;}
.services_box_div div{}
.logo_stock{width:50%;}
.logo_exchange{width:50%;}
.logo_cfd{width:50%;}
.logo_metal{width:50%;}


.payment_icon{height:30px;}
.bottom_left{float:none; width:100%;padding:5px 0; text-align:center; display:block}
.bottom_right{float:none; width:100%; text-align:center; padding:5px 0; display:block}
.captcha_code_field{width:220px;}

.radio_txt{margin-left:0px;}
.product_price{font-size:18px; padding-top:10px;}



.product_box{border:4px solid #fb7739; max-width:250px; margin-bottom:35px;}
.product_boxspecial{border:4px solid #E53800; max-width:250px; margin-bottom:35px;}

.mosaic-overlay{bottom:0px !important;  height:65px !important;}

.product_box_category{bottom:0px !important;  height:34px !important;}

.form_div{max-width:350px;}
.select_box{width:290px !important}
.input_inside_alert{border-color:#F00!important}
.big_price{font-size:60px !important; font-weight:normal !important;}
.small_center{text-align:center;}
.keylook_align_right{ text-align:center; }
.keylook_button{width:260px}
.navbar-book{width:72%;float:left;height:40px;line-height:40px;border-right:@white solid 2px;border-left:none;}
.header_image_group{display:none}
.img_thumbnail{max-width:100px;}
.title_on_right,.img_on_left{width:50%}
.img_on_left{text-align:right !important;}
h1{font-size:26px;}
h2{font-size:20px;}

.ul_brands li{list-style:none; float:none; text-align:center }

.footer_left{float:none;width:100%;}
.footer_right{float:none;width:100%;}
.copyright{text-align:center; margin:0 auto; margin-top:20px;}



.top_content_span{display:none;}
.top_phone_icon_span{display:inline-block;height:16px; line-height:16px;}


.top_phone_box{font-size:12px;;width:40%;margin-left:15px;float:left;}
.div_language_option{text-align:center;float:none;height:34px; line-height:34px;}
.searching_left_div{width:90%;}
.searching_left{width:100%  !important;;height:15px; padding:0 3px;color:@black;font-size:12px;border:none  !important;}

.controy_time{display:none;}
.small_register{display:block;}
.member_apply{display:none}

.nav_mobile{display:block; text-align:left; margin-top:0}

.gallery_title{padding:0 0 10px 0;color:#F25A2B;font-size:20px;}
.gallery_title_span{color:#F25A2B;font-size:18px;}


.gallery_title{padding:15px 0;}

.second_line{padding-left:0;margin-top:10px;display:block;}

#logo_main{width: 300px;}
#phone_main{width: 300px;}
.logo_div{ position:relative;z-index:300;margin-bottom:182px;}



#img_block{float:none}

.menu_mobile{display:block;}


.inner_left_menu{ display:none;}



/*########################################################*/
/*  Header Move start  */
/*########################################################*/
/*.cbp-af-header {
	height: 58px;
	}



.cbp-af-header .logo_move{
	width:100%;	
	line-height:58px;
}

.cbp-af-header .nav_move {
	z-index: 10001;
	margin-top:-58px;
	line-height:58px;
	}



.cbp-af-header .logo_move .top_logo_smallest{
display:block;
}

.cbp-af-header .logo_move .top_logo_small{
display:none;
}

.cbp-af-header .nav_move .nav_container{
display:none;
}

.cbp-af-header .nav_move .div_language_option{
width:130px;
font-size:12px;
height:58px; 
line-height:58px;

}

.cbp-af-header .left_slid_menu_icon {
	z-index: 10002;
	width:80px;
	color:@white;
	height:58px; 
	line-height:58px;
	margin-top:-58px;
	font-size:12px;
	
}


.cbp-af-header .left_slid_menu_icon a {
	color:@white;
	text-decoration:none;
	display:block;
	z-index: 10003;
}


.cbp-af-header .left_slid_menu_icon a:hover {
	color:@second_color;
	text-decoration:none;
}



.cbp-af-header .logo_move .top_logo_smallest img {
width:0px;
}


.cbp-af-header.cbp-af-header-shrink {
	height: 58px;
}

.cbp-af-header.cbp-af-header-shrink .logo_move{line-height:58px}


.cbp-af-header.cbp-af-header-shrink .logo_move .top_logo_smallest img {
width:40px;
}



.cbp-af-header.cbp-af-header-shrink .nav_move {
	margin-top:-58px;
}


.cbp-af-header.cbp-af-header-shrink .nav_move .nav_container{
width:0;
display:none;
}


.cbp-af-header.cbp-af-header-shrink .left_slid_menu_icon {
	
	height:58px; 
	line-height:58px;
	margin-top:-58px;
	
	
}




.cbp-af-header.cbp-af-header-shrink .navbar-inverse li{margin-right:0px;margin-left:0px;display:none;}


.cbp-af-header.cbp-af-header-shrink .nav > li > a {
    padding: 0;
	display:none;
}

.cbp-af-header.cbp-af-header-shrink .nav_move .div_language_option{
width:130px; 
height:58px; 
line-height:58px;
}*/
/*########################################################*/
/*  Header Move end  */
/*########################################################*/

.normal_size_box{display:none;}
.mobile_size_box{display:block;}

.top_div_box{display:none;}
.top_div_box_mobile{display:block; padding-top:35px}

/*########################################################*/
/*  float box start  */
/*########################################################*/

.slideshow_box{ position:relative; z-index:100;top:0px;maring-bottom:0;}
.float_box{ position:relative;z-index:200;top:450px;margin-bottom:450px;}


/*########################################################*/
/*  float box end  */
/*########################################################*/


.footer_top_box{padding:20px 0;border-bottom:1px solid @gray;}
.footer_mid_box{padding:20px 0;}

.footer_bottom_box > div > a{color:@white; font-size:12px; text-decoration:none;}
.footer_bottom_box > div > a:hover{color:@main_color; font-size:12px; text-decoration:none;}

.footer_sitemap_title{margin-bottom:25px;}
.footer_sitemap_title > a{color:@main_color;font-size:18px; text-decoration:none;}
.footer_sitemap_title > a:hover{color:@gray;font-size:18px; text-decoration:none;}
.footer_sitemap_content{margin-bottom:10px;}
.footer_sitemap_content > a{color:@gray; font-size:14px; text-decoration:none;}
.footer_sitemap_content > a:hover{color:@main_color; font-size:14px; text-decoration:none;}


.footer_font_color_main{color:@main_color; font-size:16px; margin-bottom:15px;}
.footer_font_color_white{color:@white; font-size:14px;}

.copyright_box{padding:10px 0; font-size:12px; text-transform:uppercase;}
.copyright_box > a{text-decoration:none;}
.copyright_box > span > a{text-decoration:none;}

.float_box > .nav-tabs > li > a{color:@white;font-size:14px;padding-left:15px;padding-right:15px;}
.float_box_full{paddding-right:0;}
.float_box_right{background:@main_color;padding-left:0;padding-right:0;}

.mm-listview > li:not(.mm-divider)::after{left:0px;}

.register_form_button{margin-bottom:10px;}

.clear_bottom_footer{clear:both;}

.top_main_box{margin-top:0;}

.top_flax_box{display:none;}

}




@media (min-width: 768px) and (max-width: 991px){

.div_top_right_botom{ margin-top:5px;}


.div_service{width:142px;}
.img_service{max-width:120px;}

.social{width:182px; float:left; margin-top:45px; margin-left:120px;}

.payment_icon{height:30px;}
.bottom_left{float:left; width:45%; padding-top:5px;}
.bottom_right{float:right; width:55%; text-align:right; padding-top:40px;}

label{float:left; width:200px; text-align:left; padding-right:15px; line-height:25px; height:38px;}
.control-group{margin-top:10px;}
.validation-advice{margin-left:200px; width:450px;}
input,textarea,.uneditable-input,.select_box { width: 450px; }
.captcha_code_field{width:382px;}


.keylook_button{width:240px}

.special_image{width:150px; top:-210px;}
.img_special_image{max-width:150px;}
.img_thumbnail{max-width:50px;}
.title_on_right_title,.title_on_bottom_title{font-size:22px; line-height:22px; margin-left:5px;}
.footer_left{width:250px; background:url(../img/icon_address_s.png) left top no-repeat; padding-left:60px;}
.footer_right{width:450px;}

.grey_box_div{width:100%; background-image:url('/img/background_x.png'); }
.grey_box_core{width:100%; margin:0 auto; padding-top:15px;}
.bus_div{width:100%;background:@black;}
.searching_contnet{padding-top:15px;padding-bottom:15px;border-bottom:2px #D21E27 solid;font-size:14px;font-weight:bold;}
.searching_title{padding-top:15px;font-size:13px;font-weight:bold;}
.form_searching_box{width:100%;}
.searching_left_div{width:90%;}
.searching_left{width:100% !important; height:15px; padding:0 3px;color:@black;font-size:12px;border:none  !important;}



.member_apply{display:none;}
.controy_time{width:80%;height:30px;line-height:30px;color:red;margin-top:20px; float:right;}
.controy_time_test{width:15%;height:30px; line-height:30px; float:left;}

.navbar-inverse li{line-height:100%;margin-right:0;margin-left:0;}
.navbar-nav > li > a{padding:10px;}
.navbar-collapse{padding:0;}


.flexslider {margin: 0; padding: 0; position:relative;}

.index_content_two{padding:30px 25px; font-size:15px;}


.div_cloud{}
.member_register_title{margin-top:20px;}
.member_apply_content{line-height:54px;color:@white;font-size:20px;text-shadow:2px 2px 2px @black;}
.member_apply_content:after{text-shadow:2px 2px 2px @black;}
.member_apply_img{margin-top:35px;margin-bottom:25px;}
.member_apply_left{margin-left:0px;}
.tick_content{font-size:16px;}


.margin_left_right_fifteen{margin:0 10px;}

.notice_content{font-size:14px;line-height:150%;}
.notice_white_box{padding:0;}
.services_box_div{width:100%;margin-left:0px;padding-left:0px;}
.services_box_div div{}

.logo_stock{width:50%;}
.logo_exchange{width:50%;}
.logo_cfd{width:50%;}
.logo_metal{width:50%;}






.three_box_div{position:relative;top:-9px;z-index:400;margin:0 auto;margin-bottom:30px; }
.single_box_top_img_box{background:@main_color;padding:0; height:83px; line-height:83px}
.single_box_top{background:@main_color; color:@white; line-height:82px; font-size:20px;}
.single_box_content_number{font-size:20px; color:@second_color; font-weight:bold;}
.single_box_content_name{font-size:14px;margin-bottom:32px;}
.single_box_content{font-size:13px;}









/*########################################################*/
/*  Header Move start  */
/*########################################################*/
/*
.cbp-af-header .left_slid_menu_icon{
	display:none;
}

.cbp-af-header .nav_move .nav_container{
width:598px;
}
.cbp-af-header .navbar-inverse li{margin-right:0px;margin-left:0px;}

.cbp-af-header .nav > li > a {
    padding: 0 11px;
}


.cbp-af-header .nav_move .div_language_option{
width:150px;
font-size:13px;
}

.cbp-af-header.cbp-af-header-shrink img {
width:140px;
}


.cbp-af-header.cbp-af-header-shrink .nav_move .nav_container{
width:480px;
}

.cbp-af-header.cbp-af-header-shrink .navbar-inverse li{margin-right:0px;margin-left:0px;}


.cbp-af-header.cbp-af-header-shrink .nav > li > a {
    padding: 0 5px;
}

.cbp-af-header.cbp-af-header-shrink .nav_move .div_language_option{
width:130px; 
}*/
/*########################################################*/
/*  Header Move end  */
/*########################################################*/





/*########################################################*/
/*  float box start  */
/*########################################################*/

.slideshow_box{ position:relative; z-index:100;top:400px;margin-bottom:0;}
.float_box{ position:relative;z-index:200;top:150px;margin-bottom:150px;}
.float_box > .nav-tabs > li > a{color:@white;font-size:14px;padding-left:30px;padding-right:30px;}

/*########################################################*/
/*  float box end  */
/*########################################################*/


.top_div_box{display:none;}
.top_div_box_mobile{display:block; padding-top:35px}
.normal_size_box{display:none;}
.mobile_size_box{display:block;}

.top_flax_box{display:none;}

}




@media (min-width: 992px) and (max-width: 1199px)  {

.label{float:left; width:200px; text-align:left; padding-right:15px; line-height:25px; height:38px;}
.control-group{margin-top:10px;}
.validation-advice{margin-left:200px; width:450px;}
input,textarea,.uneditable-input,.select_box  { width: 450px; }
.captcha_code_field{width:382px;}

.product_box_category{bottom:0px !important;  height:45px !important;}
.product_box{width:200px; }
.product_boxspecial{width:200px; }

.left_half{float:left; width:60%}
.right_half{float:left; width:40%; text-align:right;}
.shopping_cart_p_img{max-width:200px;}
.big_price{font-size:40px !important; font-weight:normal !important;}

.time_count{font-size:28px; width:135px;}

.special_image{width:200px; top:-270px;}
.img_special_image{max-width:200px;}
.img_thumbnail{max-width:100px;}
h1{font-size:26px;}
h2{font-size:20px;}

.grey_box_div{width:100%; background-image:url('/img/background_x.png'); }
.grey_box_core{width:100%; margin:0 auto; padding-top:15px;}
.searching_contnet{padding-top:15px;padding-bottom:15px;border-bottom:2px #D21E27 solid;font-size:14px;font-weight:bold;}
.searching_title{padding-top:15px;font-size:13px;font-weight:bold;}
.form_searching_box{width:100%;}
.searching_left{width:100% !important; height:15px; padding:0 3px;color:@black;font-size:12px;border:none  !important;}


.member_apply{}
.controy_time{width:80%;height:30px;line-height:30px;color:red;margin-top:30px; float:right;}
.controy_time_test{width:15%;height:30px; line-height:30px; float:left;}


.navbar-inverse li{line-height:100%;margin-right:0;margin-left:0;}

.navbar-nav > li > a{padding:10px; }

.navbar-collapse{padding:0;}

.flexslider {margin: 0; padding: 0; position:relative;}


.div_cloud{}
.member_register_title{margin-top:20px;}
.member_apply_content{line-height:54px;color:@white;font-size:20px;text-shadow:2px 2px 2px @black;}
.member_apply_content:after{text-shadow:2px 2px 2px @black;}
.member_apply_img{margin-top:40px;margin-bottom:25px;}
.member_apply_left{margin-left:100px;}
.tick_content{font-size:18px;}



/*########################################################*/
/*  Header Move start  */
/*########################################################*/
/*.cbp-af-header .left_slid_menu_icon{
	display:none;
}

.cbp-af-header .nav_move .nav_container{
width:820px;
}

.cbp-af-header .nav_move .div_language_option{
width:150px;
font-size:13px;
}

.cbp-af-header.cbp-af-header-shrink img {
width:180px;
}


.cbp-af-header.cbp-af-header-shrink .nav_move .nav_container{
width:655px;
}

.cbp-af-header.cbp-af-header-shrink .navbar-inverse li{margin-right:0px;margin-left:0px;}


.cbp-af-header.cbp-af-header-shrink .nav > li > a {
    padding: 0 16px;
}

.cbp-af-header.cbp-af-header-shrink .nav_move .div_language_option{
width:130px; 
}*/
/*########################################################*/
/*  Header Move end  */
/*########################################################*/





/*########################################################*/
/*  float box start  */
/*########################################################*/

.slideshow_box{ position:relative; z-index:100;top:300px;margin-bottom:0;}
.float_box{ position:relative;z-index:200;top:0px;margin-bottom:0px;}


/*########################################################*/
/*  float box end  */
/*########################################################*/


.nav_container{margin-top:130px;}


}


@media (min-width: 1201px)  {


label{float:left; width:200px; text-align:left; padding-right:15px; line-height:25px; height:38px;}
.control-group{margin-top:10px;}
.validation-advice{margin-left:200px; width:450px;}
input,textarea,.uneditable-input,.select_box  { width: 450px; }
.captcha_code_field{width:382px;}
.keylook_align_right{text-align:right; padding-right:20px;}
.keylook_button{width:240px}


/*########################################################*/
/*  Header Move start  */
/*########################################################*/
/*.cbp-af-header .left_slid_menu_icon{
	display:none;
}
	*/
/*########################################################*/
/*  Header Move end  */
/*########################################################*/	
	
.single_box_bottom{padding:43px 10px;}
}
